Subject: Re: [lojban] Romany and Romanian

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Dec 2001 21:42:20 -0500

On Thursday 06 December 2001 21:15, [email-masked] wrote:
> How did we get 'em confused in the first place? One is eccentric Romance,
> the eccentric Indic and, though I suppose the Dom came through Roumania on
> their way to Western Europe, I don't think they lingered there more than
> most places (til next week's pogrom). As far as I ever heard (never in
> ideals circumstances) the initial consonant in the Gypsy selfname is a
> retroflex voiced stop, whence the d/r variation. Maybe we can call them
> Doms (Indians regularly take English alveolars as retroflex since they are
> back of the native detnals).

I found the word {natmrsindo} on the tutra pe le terdi page. Where did that 
come from?

phma